Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 808885 - mail-client/thunderbird{,-bin}-91.3.0 version bump, drop GTK2
Summary: mail-client/thunderbird{,-bin}-91.3.0 version bump, drop GTK2
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal with 2 votes (vote)
Assignee: Mozilla Gentoo Team
URL: https://www.thunderbird.net/en-US/thu...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-08-18 13:49 UTC by Arnaud Vallette d'Osia
Modified: 2022-01-15 13:35 UTC (History)
7 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arnaud Vallette d'Osia 2021-08-18 13:49:52 UTC
Thunderbird 91 is out.
if I understand correctly, it drops GTK2.
https://hg.mozilla.org/comm-central/rev/2cc16940bd4a
could be great to have a "-bin" ebuild !
Thanks for the hard work
Arnaud
Comment 1 Manfred Knick 2021-09-26 13:46:42 UTC
Version 91.1.1

--> multiple fixes

https://www.thunderbird.net/en-US/thunderbird/91.1.1/releasenotes/
Comment 2 Manfred Knick 2021-10-12 09:20:19 UTC
Released:
- Version 78.15.0, first offered to channel users on October    6, 2021
- Version 91.1.2,  first offered to channel users on September 28, 2021
- Version 91.2.0,  first offered to channel users on October    7, 2021

Officially enabled:
- automatic upgrades from Version 78 to 91

EOL announced:
- "Thunderbird 78.15.0 is the final 78.x release."


[ https://www.thunderbird.net/en-US/thunderbird/78.15.0/releasenotes/ ]

[ https://www.thunderbird.net/en-US/thunderbird/91.1.2/releasenotes/ ]

[ https://www.thunderbird.net/en-US/thunderbird/91.2.0/releasenotes/ ]
Comment 3 Vasilis Lourdas 2021-10-30 12:03:32 UTC
Version 91.2.1 is already out: https://www.thunderbird.net/en-US/thunderbird/91.2.1/releasenotes/

When are we going to have both source and binary versions in portage...?
Comment 4 Vasilis Lourdas 2021-11-03 06:40:52 UTC
Thunderbird 91.3.0 as of today: https://www.thunderbird.net/en-US/thunderbird/91.3.0/releasenotes/
Comment 5 Joonas Niilola gentoo-dev 2022-01-15 13:35:09 UTC
Thunderbirds currently in tree don't require gtk+-2 anymore.